header {
  padding: 0 15px 0 15px;
  width: 100%;
  background-color: var(--soft-cream);
  position: sticky;
  top: 0;
  z-index: 11;
}

/* Schräge */
header::after {
  content: "";

  position: absolute;
  left: 0;
  bottom: -40px;

  width: 100%;
  height: 40px;

  background: var(--soft-cream);

  clip-path: polygon(0 0, 0 100%, 100% 0);

  z-index: -1;
}

.cta-btn a {
  background-color: var(--green);
  color: var(--white) !important;
  padding: 7px 20px !important;
}

.business-header {
  padding: 10px 15px;
}

.header-wrapper {
  margin: 0 auto;
  max-width: var(--big-screen-size);
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 10px; /* Adjust spacing between columns */
  align-items: center;
}

.nav {
  grid-column: span 8;
  justify-content: flex-end;
  display: flex;
}

.logo {
  grid-column: span 4;
  position: relative;
  align-items: flex-start;
  padding: 10px;
}

.logo a {
  display: flex;
  align-items: center;
  gap: 15px;
  text-decoration: none;
  font-size: 24px;
  color: var(--taupe);
}

.logo a span {
  text-transform: uppercase;
  font-style: italic;
}

.menu {
  display: flex;
  gap: 35px;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
}

.menu li {
  list-style-type: none;
}

.menu li a {
  text-decoration: none;
  color: var(--taupe);
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "Inter";
  font-size: 16px;
}

@media (max-width: 1024px) {
  .menu li a {
    font-size: 18px;
  }
  .menu {
    gap: 20px;
  }
}

@media (max-width: 768px) {
  .logo {
    grid-column: span 8;
    display: flex;
  }
  .logo a {
    color: var(--white);
  }
  header {
    margin-bottom: 0;
    align-items: flex-start;
  }
  .logo a {
    font-size: 36px;
  }
}
